
Robotics Systems Types - Tasks #1199
Documentation of Stable / Sandbox
10/10/2012 07:43 PM - Anonymous

Status: Resolved Start date: 10/10/2012
Priority: Normal Due date:
Assignee: % Done: 100%
Category: documentation Estimated time: 1.00 hour
Target version: rsb-0.7
Description

Documentation of Stable / Sandbox

History
#1 - 10/10/2012 08:39 PM - J. Moringen

It is mentioned in the glossary of rst-manual. I already added links.

Is that sufficient?

#2 - 10/11/2012 01:34 PM - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Yes, I think that is sufficient for now.
